{
  "alfredsnippet" : {
    "snippet" : "curl $(hostname --all-ip-addresses | awk '{print $1}'):80",
    "uid" : "CC64F198-540E-4C45-BAC4-1D317BFD0AA6",
    "name" : "Curl to Access a Local Web Server on Port 80",
    "keyword" : ""
  }
}